Zum Hauptinhalt springen
GET
/
cms
/
v3
/
blog-settings
/
settings
/
{blogId}
/
revisions
/
{revisionId}
Eine spezifische Blogrevision abrufen
curl --request GET \
  --url https://api.hubapi.com/cms/v3/blog-settings/settings/{blogId}/revisions/{revisionId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": {
    "absoluteUrl": "<string>",
    "allowComments": true,
    "created": "2023-11-07T05:31:56Z",
    "deletedAt": "2023-11-07T05:31:56Z",
    "description": "<string>",
    "htmlTitle": "<string>",
    "id": "<string>",
    "language": "aa",
    "listingPageId": "<string>",
    "name": "<string>",
    "publicAccessRules": [
      {}
    ],
    "publicAccessRulesEnabled": true,
    "publicTitle": "<string>",
    "slug": "<string>",
    "translatedFromId": "<string>",
    "updated": "2023-11-07T05:31:56Z"
  },
  "updatedAt": "2023-11-07T05:31:56Z",
  "user": {
    "email": "<string>",
    "fullName": "<string>",
    "id": "<string>"
  }
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Professional
Sales HubSales Hub -Kostenlos
Service HubService Hub -Kostenlos
Content HubContent Hub -Starter

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

blogId
string
erforderlich
revisionId
string
erforderlich

Antwort

successful operation

id
string
erforderlich
object
object
erforderlich
updatedAt
string<date-time>
erforderlich
user
object
erforderlich

Model definition for a VersionUser. Contains addition information about the user who created a version.

Last modified on March 24, 2026